crashdump_viewer(3)

NAME
crashdump_viewer - A WxWidgets based tool for browsing Erlang crashdumps.

DESCRIPTION

For details about how to get started with the Crashdump Viewer, see the User's Guide.

FUNCTIONS

start() -> ok | {error, term()}.

    Starts the Crashdump Viewer GUI and opens a file dialog where the crashdump can be selected.
start(File :: string()) -> ok | {error, term()}.

    Starts the Crashdump Viewer GUI and loads the specified crashdump.
stop() -> ok.

    Terminates the Crashdump Viewer and closes all GUI windows.